MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005828ATutorInstallationpublic2017-12-31 10:292018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005828: remove networking from default
Descriptionremove networking from default course tools on a new install
TagsNo tags attached.
Affects versionSVN
SVN Revision#d1c3ef5..659dd54 master -> master
Attached Files

- Relationships

-  Notes
(0007755)
greg (administrator)
2018-02-17 16:33

removed netowrking from default tools in a new course
(0007844)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-12-31 10:29 greg New Issue
2018-02-17 16:33 greg SVN Revision# => d1c3ef5..659dd54 master -> master
2018-02-17 16:33 greg Note Added: 0007755
2018-02-17 16:33 greg Status new => resolved
2018-02-17 16:33 greg Fixed in Version => 2.2.3
2018-02-17 16:33 greg Resolution open => fixed
2018-02-17 16:33 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007844
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker